Subject: [drinks] Jari Arkko's No Objection on draft-ietf-drinks-spp-protocol-over-soap-07: (with COMMENT)

From: "Jari Arkko" <[email-masked]>
Date: Tue, 03 Feb 2015 08:27:12 -0800

Jari Arkko has entered the following ballot position for
draft-ietf-drinks-spp-protocol-over-soap-07: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to http://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/draft-ietf-drinks-spp-protocol-over-soap/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Roni Even's Gen-ART review raised some questions that should be answered,
I think.